/*telefonnyj spravochnik*/

.main .center .cont .glav table tr td span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#84412e;
	font-weight:bold;
	width:25px;
	background-color:#dadada;
	float:left;
	margin:2px;
	text-align:center;
	border:#9d9c9c solid 1px;
}
.main .center .cont .glav table tr td span a{
	font-weight: normal;
	display:block;
	float:left;
	width:23px;
	background-color: #FFF;
	color:#515050;
	text-decoration:none;
	border: #fff solid 1px;
}
.main .center .cont .glav table tr td span a:hover{
	color:#84412e;
	background-color:#dadada;
	border: #dadada solid 1px;
}

table.phones {
	border:#af6e5c 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #2e0001;
	clear:both;
	margin-top:5px;
}

table.phones tr td{
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border-bottom:#af6e5c solid 1px;
}

table.phones tr th{
	text-align:center;
	font-weight:bold;
	background-color:#d8a395;
	border-bottom:#af6e5c solid 1px;
}

